.ccm-multimediaBox-imageNav {
    
}
.ccm-multimediaBox-item {
    float:left;
    padding:5px;
    margin:2px;
    border:1px solid #aaaaaa;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background:#f2f2f2;
    }
.ccm-multimediaBox-item:hover {
    -webkit-box-shadow:0px 0px 20px #787878;
    -moz-box-shadow:0px 0px 20px #787878;
    background:#f9f9f9;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
}
.ccm-multimediaBox-item a{
    display:block;
    text-align:center;
    height:100%;
}
